magics++ package in Ubuntu

libmagics++-data: No summary available for libmagics++-data in ubuntu jammy.
libmagics++-dev: Development files for ECMWF plotting software MAGICS++
libmagics++-metview-dev: Libraries needed for building MetView
libmagplus3v5: ECMWF meteorological plotting software library
libmagplus3v5-dbgsym: No summary available for libmagplus3v5-dbgsym in ubuntu jammy.
magics++: No summary available for magics++ in ubuntu jammy.
magics++-dbgsym: debug symbols for magics++

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Alastair McKinstry
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
4.8.2-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

tupitrunk

A 2D animation tool for 8-100 years old kids :P

Bug supervisor: no
Bug tracker: no
Branch: no

There are no registered releases for the tupi ⇒ trunk.

The Jammy Jellyfish (pre-release freeze)
4.8.2-1 release (universe)
Impish (current stable release)
4.8.2-1 release (universe)
The Hirsute Hippo (supported)
4.5.3-1 release (universe)
The Focal Fossa (supported)
4.2.6-1 release (universe)
The Bionic Beaver (supported)
3.0.0-1 release (universe)
The Xenial Xerus (supported)
2.26.2-2build1 release (universe)
The Trusty Tahr (supported)
2.18.15-5 release (universe)